/* Localized strings from Schema.plist file */

/* Entity: No comment provided by developer */
"com.apple.contacts.Group" = "Group";

/* Attribute: No comment provided by developer */
"com.apple.contacts.Group/com.apple.PhoneConduitExtension.uid" = "com.apple.PhoneConduitExtension.uid";

/* Attribute: Street address 'post office address' vCard field */
"com.apple.contacts.Street Address/com.apple.PhoneConduitExtension.post office" = "com.apple.PhoneConduitExtension.post office";

/* Attribute: Street address 'extended address' vCard field */
"com.apple.contacts.Street Address/com.apple.PhoneConduitExtension.extended address" = "com.apple.PhoneConduitExtension.extended address";

/* Entity: No comment provided by developer */
"com.apple.calendars.Calendar" = "Calendar";

/* Attribute: No comment provided by developer */
"com.apple.calendars.Calendar/com.apple.PhoneConduitExtension.uid" = "com.apple.PhoneConduitExtension.uid";
